[sword-svn] r137 - trunk/modules/calvinscommentaries

lukeplant at www.crosswire.org lukeplant at www.crosswire.org
Wed Jan 16 07:54:18 MST 2008


Author: lukeplant
Date: 2008-01-16 07:54:16 -0700 (Wed, 16 Jan 2008)
New Revision: 137

Modified:
   trunk/modules/calvinscommentaries/bundle_and_install.sh
   trunk/modules/calvinscommentaries/calvincommentaries.conf
Log:
calvinscommentaries --> calvincommentaries


Modified: trunk/modules/calvinscommentaries/bundle_and_install.sh
===================================================================
--- trunk/modules/calvinscommentaries/bundle_and_install.sh	2008-01-15 16:18:28 UTC (rev 136)
+++ trunk/modules/calvinscommentaries/bundle_and_install.sh	2008-01-16 14:54:16 UTC (rev 137)
@@ -8,13 +8,13 @@
 
 ## Leave these to build in subdir 'build'
 BUILDDIR="`pwd`/build"
-OSIS2MODOUTPUT="$BUILDDIR/modules/comments/zcom/calvinscommentaries"
+OSIS2MODOUTPUT="$BUILDDIR/modules/comments/zcom/calvincommentaries"
 CONFDIR="$BUILDDIR/mods.d"
 THISDIR=`pwd`
 
 
 ##################
-COMBINED="calvinscommentaries.versified.osis"
+COMBINED="calvincommentaries.versified.osis"
 
 
 ##############################################
@@ -34,12 +34,12 @@
 
 function combine {
 	echo "Running combine_calcom.py..."
-	./combine_calcom.py "$CALCOMSOURCES"/calcom??.xml > "$BUILDDIR/calvinscommentaries.thml" || exit 1
+	./combine_calcom.py "$CALCOMSOURCES"/calcom??.xml > "$BUILDDIR/calvincommentaries.thml" || exit 1
 }
 
 function convert_to_osis {
 	echo "Converting to OSIS..."
-	xsltproc --novalid  "$SWORDTOOLS/thml2osis/xslt/thml2osis.xslt" "$BUILDDIR/calvinscommentaries.thml" > "$BUILDDIR/calvinscommentaries.osis" || exit 1
+	xsltproc --novalid  "$SWORDTOOLS/thml2osis/xslt/thml2osis.xslt" "$BUILDDIR/calvincommentaries.thml" > "$BUILDDIR/calvincommentaries.osis" || exit 1
 }
 
 function reversify {
@@ -60,7 +60,7 @@
 
 	rm part*
 
-	COUNT=$(csplit -f 'part' -b '%03d' calvinscommentaries.osis "/combine_calcom.py START/" '{*}' | nl | tail -n 1 | cut -c 1-7 )
+	COUNT=$(csplit -f 'part' -b '%03d' calvincommentaries.osis "/combine_calcom.py START/" '{*}' | nl | tail -n 1 | cut -c 1-7 )
 
 	# $COUNT now contains the number of parts we split into
 
@@ -136,18 +136,18 @@
 function do_zip {
 
     echo "Zipping..."
-    cp "$THISDIR/calvinscommentaries.conf" "$CONFDIR"
+    cp "$THISDIR/calvincommentaries.conf" "$CONFDIR"
 
     cd "$BUILDDIR"
-    rm -f CalvinsCommentaries.zip
-    zip -r CalvinsCommentaries.zip mods.d/ modules/
+    rm -f CalvinCommentaries.zip
+    zip -r CalvinCommentaries.zip mods.d/ modules/
 }
 
 function do_install {
     echo "Installing..."
 
     cd "$BUILDDIR"
-    unzip -o -d $HOME/.sword CalvinsCommentaries.zip
+    unzip -o -d $HOME/.sword CalvinCommentaries.zip
 
 }
 

Modified: trunk/modules/calvinscommentaries/calvincommentaries.conf
===================================================================
--- trunk/modules/calvinscommentaries/calvincommentaries.conf	2008-01-15 16:18:28 UTC (rev 136)
+++ trunk/modules/calvinscommentaries/calvincommentaries.conf	2008-01-16 14:54:16 UTC (rev 137)
@@ -1,5 +1,5 @@
-[CalvinsCommentaries]
-DataPath=./modules/comments/zcom/calvinscommentaries/
+[CalvinCommentaries]
+DataPath=./modules/comments/zcom/calvincommentaries/
 ModDrv=zCom
 BlockType=CHAPTER
 SourceType=OSIS
@@ -63,4 +63,4 @@
 LCSH=Bible--Commentaries.
 DistributionLicense=Public Domain
 TextSource=http://www.ccel.org/
-MinimumVersion=1.5.2
+MinimumVersion=1.5.9




More information about the sword-cvs mailing list